using System;
using System.Data;
using System.Data.SqlClient;
using System.Web;
using System.IO;
using System.Collections;
using System.Text.RegularExpressions;

namespace UUN
{
    /// <summary>
    /// 动态文件的版块列表编译部分
    /// </summary>
    public class 编译扩展_空 : 编译扩展接口
    {

        public string 开始执行代码()
        {
            return "";
        }

        public string 编译公共标签(string 代码)
        {
            return "";
        }

        public string 编译模板方法(string 方法名称, String[] 属性数组)
        {
            return "";
        }

        public string 结束执行代码()
        {
            return "";
        }
    }
}